
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.645
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReadBarcodes", "ReadBarcodes.csproj", "{92B25413-E9CD-44CD-B9CB-BCBB307140B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92B25413-E9CD-44CD-B9CB-BCBB307140B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92B25413-E9CD-44CD-B9CB-BCBB307140B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92B25413-E9CD-44CD-B9CB-BCBB307140B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92B25413-E9CD-44CD-B9CB-BCBB307140B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {512B6C82-7BA1-47FF-A84B-B6A72C0005C7}
	EndGlobalSection
EndGlobal
